@import '//y14e.github.io/common/stylesheets/common.css';

.stack {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}

.placeholder {
  background-color: #fff;
  border-radius: calc(infinity * 1px);
  border: 0.1rem dashed rgb(0 0 0 / 0.3);
  color: rgb(0 0 0 / 0.4);
  font-size: 1.2rem;
  font-weight: bold;
  padding: 0.2rem 1.1rem;
  width: fit-content;
}

.host {
  background-color: #fff;
  border-radius: 0.4rem;
  box-shadow:
    0 0 0.2rem rgb(0 0 0 / 0.1),
    0 0.4rem 0.8rem rgb(0 0 0 / 0.2);
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  padding: 1.6rem;
  width: fit-content;
}

.label {
  font-weight: bold;
}

#container {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  position: fixed;
  right: 3.2rem;
  top: 3.2rem;
  z-index: calc(infinity);
}
